* {
    padding: 0;
    margin: 0;
}
body{
    background-color: rgb(233, 233, 233);
}

#section1 {
    height: 75vh;
    background-image: url('pictures/section2.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position-y: bottom;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: whitesmoke;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: 4px;
    
}

#section1 h1{
    font-size: 4rem;

}

.button{
    font-size: 1rem;
    color: whitesmoke;
    border: 1px solid whitesmoke;
    border-radius: 10px;
    text-decoration: none;
    padding: 1vw;
    margin-top: 5vh;
    letter-spacing: 4px ;
}

.button:hover{
    background:whitesmoke;
    color: black;
    border: 1px solid black;
    opacity: 0.5;

}

.sectionTitle{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 80px;
    color: rgb(61, 61, 61);
    font-family:  Helvetica;
}

.sectionTitle hr {
    border-top: 1px solid rgb(153, 153, 153);
    margin-top: 5px ;
    width: 25vw;
}

.shelf{
    width: 80vw;
    min-height: 60vh;
    margin: 10vh 10vw 20vh 10vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cards{
    
    min-height: 60vh;
    width:  25vw;
    
    
}

.cardImg{
    height: 55%;
    width:  100%;
    position: center;
   
}
.cardImg img{
    
    width: 100%;
    height: 100%; 
}

.cards .cardTitle{
    padding: 40px 0 20px 0;
    font-family: serif;
    color: rgb(119, 119, 119);
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.cardDesc{
    color: rgb(128, 128, 128);
    padding-bottom: 20px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* white-space: nowrap; */
    overflow: hidden;
    text-overflow: ellipsis;
}
.cardDesc p{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.2rem;
}

.cards hr{
    width: 100%;
    border: 1px dashed rgb(146, 146, 146) ;
    
}

.cards i{
    font-size:16px;
    padding-top: 8px;
    color: rgb(155, 155, 155);
}
.info{
    color:rgb(161, 161, 161);
    /* display: flex;
    align-items: right; */
    float: right;
}

.section2{
    height: 45vh;
    width: 100vw;
    background-image: url('pictures/section2bg.jpg');
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: whitesmoke;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: 4px;
}
.section2 h3{
    font-size: 2.4rem;
    font-family: Arial, Helvetica, sans-serif;
}

.shelf2 {
    height: 90vh;
    width: 80vw;
    margin: 10vh 10vw 0vh 10vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size:24px;
    color: rgb(119, 119, 119);
}

.tile{
    height: 40vh;
    width: 25vw;
    
}

.tile img{
    object-fit: cover;
    height: 85%;
    width: 100%
}
.tile .reaction{
    padding-top: 8px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.portfolio{
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnPortfolio {
    background-color: rgb(106, 177, 177);
    text-decoration: none;
    
    
    padding: 20px;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    margin-top: 5vh;
    margin-bottom: 10vh;
    letter-spacing: 4px;
    font-family:monospace;
    font-size: 1rem;

}
.btnPortfolio:hover{
    background-color: rgb(39, 119, 119);
}

.section3 {
    height: 60vh;
    width: 100vw;
    background-color: white;
    /* margin-bottom: 20vh; */
   
    /* flex-direction: row; */

}
.section3 img{
    display: inline-block;
    max-width:300px;
    max-height:150px;
    width: auto;
    height: auto;
}
.logo{
    margin: 0 10vw 0 10vw;
    padding-top: 10vh;
    display: flex;
    justify-content: space-around;
}
.section4{
    height: 60vh;
    width: 100vw;
    background-color: rgb(51, 51, 51);
}

.section4 .sectionTitle{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding-top: 80px;
    color: rgb(255, 255, 255);
    font-family:  Helvetica;

}
.descSection4{
    margin:10vh 20vw 0vh 20vw;
    font-size: 1.5rem;
    color: white;
    font-family:'Courier New', Courier, monospace;

}
